spring.datasource.url=jdbc:mysql://localhost:3306/restaurante?useSSL=false&allowPublicKeyRetrieval=false
spring.datasource.username=root
spring.datasource.password=
spring.jpa.show-sql = true
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect
spring.jpa.hibernate.ddl-auto = update
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver



